.crosslink-sections .crosslink__item.swiper-slide
{
    min-height: 140px;
}
.crosslink-sections:not(.swiper-initialized) .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
}
.crosslink-sections:not(.swiper-initialized) .swiper-slide:nth-child(n+4) {
    display: none;
}

@media (max-width: 640px) {
    .crosslink-sections:not(.swiper-initialized) .swiper-wrapper {
        flex-direction: column;
    }

    .crosslink__item {
        width: 100%
    }
}